1. SP Page Builder 3.x
  2. Thursday, 27 August 2020
Hello,
I have an error message for newsletter subscriptions with Acymailing:
Some problem occurred, please try again.

Last version of Acymailing is installed
The list is created (Newsletters)
Sppb latest version 3.7.4
Jommla 3.9.18

Can you help me ?

Thank you in advance.
Best regards.

Fabien Widmer / ESF
Attachments (1)
Accepted Answer
Probably Acymailing changed something. That's all integartions are so risky.
By now use Acy Module, we will check deeper.
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # Permalink
Responses (5)
Hi, in that case try a default acymailing module
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 1
Jommla 3.9.18???
why not Joomla 3.9.21, hmm!
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 2
Hello,
Thank you for your message.
I made an update for joomla: 3.9.21. Same problem ...
I think it's a bug in the latest version of Acymailing .... because the new user does not appear as registered in the list, even with the correct configuration. I will try with acymailing module.
Thank you
Attachments (2)
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 3
Hi,
It's works fine with the acymailing module...
Thank you.
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 4


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.